Tag
RankSupportBitString Fibres
Tag to select a specific fibre (e.g. table, object, ...) of a RankSupportBitString.
Include Headers
seqan/index.h
Remarks
These tags can be used to get Fibres of a rank support bit string.
Functions

getFibre | Returns a specific fibre of a container.

Tags

FibreBits | The bit string.
FibreBlocks | The block string.
FibreSuperBlocks | The super block string.

See Also
getFibre, Fibre
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:13:00